/* Typography */
body{
	font-family: 'Droid Sans', helvetica, arial, verdana, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.prod_description font{
	font-family: 'Droid Sans', helvetica, arial, verdana, sans-serif;
	font-weight: 400;
	font-style: normal;
}
.required-flag{
	color: red;
}

/* Test Page About Update */

/* Test Page Contact Update */
.test-page-content-contact h2{
	font-size: 24px;
}
.test-page-content-contact .required{
	color: red;
}

/* Test Page About Product */
.test-page-content-product{}

/* Test Page About Product Blank */
.test-page-content-product-blank{}